Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 28 Feb 2020 18:14:04 -0500

Chat transcript

	

	Visitor Fri, 02/28/20 06:01:31 pm America/Jamaica
	
		Hello

	Adam 06:01:31 pm
	
		Hello, would you like to talk about our services?
	
		Hey Therer!

	Visitor 06:02:44 pm
	
		I would like to find out if your company offers Voip services that allows me to use only the dextop softphone and does not require online login.

	Adam 06:04:22 pm
	
		We can help you with the VOIP services. May I have your name and email addresS?

	Visitor 06:04:52 pm
	
		Carey 
[email-masked]

	Adam 06:05:29 pm
	
		Thanks for the details, Carey

	Visitor 06:05:42 pm
	
		Can you do what I asked above?
	
		If not then this makes no sense

	Adam 06:06:10 pm
	
		I can share the details with my sales team, they would be able to better assist you on this. Please wait for their reply.

	Visitor 06:06:24 pm
	
		ok
	
		thank you

	Adam 06:06:37 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 06:06:52 pm
	
		ok

	System 06:06:57 pm
	
		You archived the chat

	System 06:07:14 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	5m 26s

Chat has been opened from website: https://www.colocationamerica.com/voip/voip-dialer.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com